Bug 1651121 - remove man-pages-ru from RHEL 8.0
Summary: remove man-pages-ru from RHEL 8.0
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: man-pages-ru
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Nikola Forró
QA Contact: QE Internationalization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 1567253 1651077
TreeView+ depends on / blocked
 
Reported: 2018-11-19 09:10 UTC by Ludek Janda
Modified: 2019-02-01 20:07 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1651113
: 1651124 (view as bug list)
Environment:
Last Closed: 2018-12-04 15:49:58 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Ludek Janda 2018-11-19 09:10:17 UTC
Description of problem:
- localized man-pages are incomplete and no longer supported

Version-Release number of selected component (if applicable):
8.0

Comment 4 Troy Dawson 2018-11-30 15:04:41 UTC
I have verified that nothing depends on this package, and it can safely be removed.
I have blocked this package from RHEL8.

Comment 5 Troy Dawson 2018-12-04 15:49:58 UTC
I have verified that this package is not in the latest composes of RHEL8.
(RHEL-8.0-20181204.n.0)


Note You need to log in before you can comment on or make changes to this bug.